extend includes/layout-main.pug
block main-content_
    .container-main
        .container-main__content.mt-4
            +header("Asset","creator")
            .elements__form.mt-3
                .row
                    .col-12
                        +inputText("Property name")
                .row
                    .col-md-8.col-12
                        +inputText("Current name")
                    .col-md-4.col-12
                        +price-group
                .row
                    .col-md-4.col-12
                        +input-file($id)
                    .col-md-8.col-12
                        +input-area("Description")
                .row
                    .col-12
                        +inputText("Phrase Key")
                .row
                    .col-12
                        +button--primary("Create Asset")
        .container-main__headband
        .container-main__img-decore
            img(src="img/decore.png")